/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

.koulutus-name {
	font-size:24px;
	color: #1e73be;
}

.koulutus-date {
	text-transform:uppercase;
	padding-bottom:10px;
}

.koulutus-desc {
	border-bottom: 2px #DDD solid;
	padding-bottom:10px;
	margin-bottom: 20px;
}

h2 {
font-size:19px;
}


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}